.Breadcrumb {
  display: block;
}
.Breadcrumb-List {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px;
  list-style: none;
  padding: 0;
}
.Breadcrumb-Item {
  display: flex;
  align-items: center;
  gap: 4px;
  list-style: none;
  font-size: 13px;
  color: inherit;
  letter-spacing: 0.08em;
  line-height: 1.57;
  color: #939393;
}
@media screen and (max-width: 980px) {
  .Breadcrumb-Item {
    gap: 2px;
    font-size: 10px;
  }
}
.Breadcrumb-Item + .Breadcrumb-Item::before {
  content: ">";
  display: inline-block;
  opacity: 0.6;
  color: currentColor;
}
.Breadcrumb-Link {
  transition: opacity 0.2s;
  text-decoration: none;
}
.Breadcrumb-Link:hover {
  opacity: 0.7;
}
